/************************
 *   BASIC PAGE STYLES
 ************************/
.sidebar.right .parent-li:after {
    float: left;
    right: auto;
    left: 0;
    border-right: 1em solid #ff912d;
    border-left: 0 none;
}

a .side-img {
    border: 1px solid orange !important;
}

a .psa-btn {
    border: 1px solid orange !important;
}

#mobile-language-bar {
    background: #212121;
    height: 30px;
    display: none;
    text-align: right;
    color: #686868;
}
#mobile-language-bar ul {
    margin: 0;
    margin-right: 10px;
}
#mobile-language-bar li {
    display: inline-block;
    line-height: 30px;
}
#mobile-language-bar a {
    color: #686868;
}
#mobile-language-bar li.active a {
    color: #ff912d;
}

.home .banner.mobile {
    height: auto;
    background: url("../img/banner-bg.jpg") center center no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    padding: 20px;
    text-align: center;
    color: white;
    font-size: 50px;
    display: none;
}
.home .banner.mobile h1 {
    line-height: 1;
}
.home .banner.mobile a {
    font-size: 14px;
}

.home .home-news-read-more {
    display: none;
    text-align: center;
}

.home .content-news-column .blog-entry:nth-child(n+5) {
    display: none;
}

#map img {
    max-width: none !important;
}

@media all and (max-width: 900px) {
    .main-bar ul.menu > li > a {
        font-size: 13px;
    }
}
@media all and (max-width: 815px) {
    .main-bar ul.menu > li > a {
        font-size: 11px;
    }
}
@media all and (max-width: 724px) {
    .main-bar ul.menu > li {
        padding: 6px 5px;
    }
}

@media all and (max-width: 720px) {
    .admin-bar #wpadminbar {
        overflow: hidden;
    }
    .admin-bar #navbar-mobile {
        margin-top: 28px;
    }

    .footer .widget_nav_menu ul li a{
        font-weight: normal;
    }
    .home .home-news-read-more {
        display: block;
    }
    .home .banner.mobile {
        display: block;
    }
    .home .content-news-column .blog-entry {
        display: block !important;
    }
    html, body {
        overflow-x: hidden;
        width: 100%;
    }
    h1 {
        font-size: 24px;
    }
    body {
        overflow: hidden;
    }
    #page-wrap {
        padding-top: 55px;
        -moz-transition: -moz-transform 0.5s;
        -o-transition: -o-transform 0.5s;
        -webkit-transition: -webkit-transform 0.5s;
        transition: transform 0.5s
    }
    .top-bar {
        display: none;
    }
    .main-bar {
        display: none;
    }

    .sidebar {
        display: none;
    }

    .content {
        float: none;
        width: 100%;
    }

    .content-outer {
        float: none;
        width: 100%;
    }

    .content .expander {
        margin-bottom: 10px;
    }

    .breadcrumbs {
        font-size: 12px;
    }

    .newsletter {
        height: auto;
    }
    .newsletter__text {
        width: 100%;
        float: none;
    }
    .newsletter__icon {
        display: none;
    }
    p.newsletter__description {
        position: static;
        width: 100%;
        float: none;
        text-align: center;
        margin-top: 20px;
    }
    .newsletter__form {
        float: none;
        width: 100%;
    }

    .footer .widget_nav_menu {
        float: none;
        width: 100% !important;
        text-align: left;
        display: block;
        margin: 0;
        padding: 0;
    }
    .footer .menu > li {
        margin: 10px 0;
    }
    .footer .menu .sub-menu {
        display: none;
    }
    
    .footer-block {
        font-size: 13px;
        width: 100%;
        text-align: left;
        max-width: 400px;
        margin-left: auto;
        margin-right: auto;
        float: none !important;
        clear: both;
    }
    .footer-block .block-icon {
        float: left;
        width: 100px;
        text-align: center;
    }
    .footer-block .block-icon img {
        width: 50%;
    }
    .footer-block .block-title,
    .footer-block .block-description,
    .footer-block .block-cta {
        padding-left: 100px;
        line-height: 1;
    }
    
    .copyright__text {
        float: none;
        width: 100%;
        text-align: center;
    }
    .copyright__social {
        display: none;
    }

    .page-navigation a {
        -ms-text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
        display: block;
        line-height: 1.2;
    }

    .search-results .entry-header h1 {
        font-size: 18px;
    }
    .search-results .page-header h1 {
        font-size: 20px;
    }
    .search-results .page-header,
    .search-results .paging-navigation,
    .search-results #page-wrap article {
        padding: 10px;
    }
    .search-results .screen-reader-text {
        display: none;
    }

    table td {
        word-break: break-all;
    }

    .founder-image {
        max-width: 250px;
    }
    #mobile-language-bar {
        display: block;
    }

    .page-template-page-signup-php .banner .banner-form-container,
    .page-template-page-signup-php .banner .banner-form-container .column,
    .page-template-page-signup-php .banner .banner-form-container .columns {
        display: block;
    }
    .page-template-page-signup-php .banner .banner-form-container {
        padding-top: 20px;
    }
}

/************************
 *   MOBILE MENU
 ************************/
#navbar-mobile {
    display: none;
    z-index: 20;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 55px;
    background: #333333;
    -moz-transition: -moz-transform 0.5s;
    -o-transition: -o-transform 0.5s;
    -webkit-transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
}
@media all and (max-width: 720px) {
    #navbar-mobile {
        display: block;
    }
}

.navbar-mobile__site-menu {
    width: 55px;
    display: inline-block;
    vertical-align: middle;
    border-right: 1px solid #4d4d4d;
}
.navbar-mobile__site-menu a {
    color: #828282;
    display: block;
    padding-top: 10px;
    padding-left: 10px;
    padding-bottom: 8px;
    padding-right: 10px;
}
.navbar-mobile__site-menu .flaticon:before {
    font-size: 36px;
    margin-left: 0;
}

.navbar-mobile__header-logo {
    display: inline-block;
    vertical-align: middle;
    width: 133px;
    width: -webkit-calc(100% - 160px);
    width: -moz-calc(100% - 160px);
    width: calc(100% - 160px);
    text-align: center;
}
.navbar-mobile__header-logo img {
    max-width: 100%;
    max-height: 70%;
    vertical-align: middle;
}

.navbar-mobile__search {
    display: inline-block;
    vertical-align: middle;
}
.navbar-mobile__search a {
    color: #828282;
    display: block;
    padding: 10px;
}
.navbar-mobile__search .flaticon {
    height: 22px;
    display: block;
}
.navbar-mobile__search .flaticon:before {
    font-size: 24px;
    margin-left: 0;
}

.navbar-mobile__phone-menu {
    display: inline-block;
    vertical-align: middle;
}
.navbar-mobile__phone-menu a {
    color: #828282;
    display: block;
    padding: 10px;
}
.navbar-mobile__phone-menu .flaticon {
    height: 22px;
    display: block;
}
.navbar-mobile__phone-menu .flaticon:before {
    font-size: 24px;
    margin-left: 0;
}

.navbar-mobile__search-form {
    height: 55px;
    width: 100%;
    background: rgba(0,0,0,0.6);
    padding: 10px;
    text-align: center;
    display: none;
}
.navbar-mobile__search-form input {
    border: none;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -webkit-border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    background: white;
    padding: 10px;
    height: 36px;
    width: 50%;
    width: -webkit-calc(100% - 50px);
    width: -moz-calc(100% - 50px);
    width: calc(100% - 50px);
    display: inline-block;
    vertical-align: top;
    margin: 0;
}
.navbar-mobile__search-form button {
    width: 45px;
    height: 36px;
    margin: 0;
    padding: 0;
}
.navbar-mobile__search-form button i:before {
    margin-left: 0;
}

/*****************************
 *   MOBILE MENU (LEFT/RIGHT PANEL)
 ****************************/
.mobile-menu {
    display: none;
}
 .mobile-menu .menu {
    margin: 20px 10px;
 }
.mobile-menu .menu li a {
    font-size: 18px;
    color: white;
    font-weight: 100;
    padding: 5px;
    display: block;
}
.mobile-menu .menu li a:after {
    font-family: Flaticon;
    font-size: 12px;
    font-style: normal;
    color: #6f6f6f;
    float: right;
    display: block;
    margin-top: 5px;
    content: "\e000";
}
.mobile-menu .menu .sub-menu {
    display: none;
    margin-left: 0;
    margin-bottom: 10px;
}
.mobile-menu .menu .sub-menu a {
    border-bottom: 1px solid #505050;
    color: #f99f25;
    padding-left: 15px;
    font-size: 15px;
}
.mobile-menu .menu .sub-menu li:last-child a {
    border-bottom: 0 none;
}
.mobile-menu .menu .sub-menu a:after {
    display: none;
}

.mobile-menu .menu .menu-item.open {}
.mobile-menu .menu .menu-item.open .sub-menu {
    display: block !important;
}
.mobile-menu .menu .menu-item.open a:after {
    content: "\e001";
}

/*****************************
 *   MOBILE MENU (LEFT PANEL)
 ****************************/
.mobile-menu-left {
    top: 0;
    left: 0;
    height: 100%;
    width: 280px;
    position: absolute;
    z-index: 25;
    padding: 10px;
    visibility: hidden;
    
    -moz-transform: translate3d(-280px, 0, 0);
    -ms-transform: translate3d(-280px, 0, 0);
    -o-transform: translate3d(-280px, 0, 0);
    -webkit-transform: translate3d(-280px, 0, 0);
    transform: translate3d(-280px, 0, 0);

    -moz-transition: -moz-transform 0.5s, visibility 0 0.5s;
    -o-transition: -o-transform 0.5s, visibility 0 0.5s;
    -webkit-transition: -webkit-transform 0.5s, visibility 0 0.5s;
    transition: transform 0.5s, visibility 0 0.5s;

    background-color: #656565;
    -moz-box-shadow: 5px 0 10px rgba(64,64,64,.3);
    -webkit-box-shadow: 5px 0 10px rgba(64,64,64,.3);
    box-shadow: 5px 0 10px rgba(64,64,64,.3);
    background-image: -moz-linear-gradient(right, #292929 0%, #333 10.25%, #363535 29.49%, #3a3a3a 100%);
    background-image: -o-linear-gradient(right, #292929 0%, #333 10.25%, #363535 29.49%, #3a3a3a 100%);
    background-image: -webkit-linear-gradient(right, #292929 0%, #333 10.25%, #363535 29.49%, #3a3a3a 100%);
    background-image: linear-gradient(right, #292929 0%, #333 10.25%, #363535 29.49%, #3a3a3a 100%);
}
.mobile-menu-left .logo {
    max-width: 80%;
    max-height: 50px;
}
.mobile-menu-cover {
    background: black;
    background: rgba(0,0,0, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 24;
    cursor: pointer;

    display: none;
}

body.push-right {
    margin: 0 !important;
}
.push-right #page-wrap, 
.push-right #navbar-mobile {
    -moz-transform: translate3d(280px, 0, 0);
    -ms-transform: translate3d(280px, 0, 0);
    -webkit-transform: translate3d(280px,0,0);
    transform: translate3d(280px,0,0);
}
.push-right .mobile-menu-cover {
    display: block;
}
.push-right .mobile-menu-left {
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    visibility: visible;
    -webkit-transition: -webkit-transform 0.5s, visibility 0 0;
    -moz-transition: -moz-transform 0.5s, visibility 0 0;
    transition: transform 0.5s, visibility 0 0;
}

@media all and (max-width: 380px) {
    .mobile-menu-left {
        width: 80%;
        -webkit-transform: translate3d(-100%,0,0);
        -moz-transform: translate3d(-100%,0,0);
        -ms-transform: translate3d(-100%,0,0);
        transform: translate3d(-100%,0,0);
    }

    .push-right #page-wrap, 
    .push-right #navbar-mobile {
        -webkit-transform: translate3d(80%,0,0);
        -moz-transform: translate3d(80%,0,0);
        -ms-transform: translate3d(80%,0,0);
        transform: translate3d(80%,0,0);
    }
}

/*******************************
 *   MOBILE MENU (RIGHT PANEL)
 ******************************/
.mobile-menu-right {
    top: 0;
    right: 0;
    height: 100%;
    width: 280px;
    position: absolute;
    z-index: 25;
    padding: 10px;
    
    -webkit-transform: translate3d(280px,0,0);
    -moz-transform: translate3d(280px,0,0);
    -ms-transform: translate3d(280px,0,0);
    transform: translate3d(280px,0,0);
    visibility: hidden;
    -webkit-transition: -webkit-transform 0.5s, visibility 0 0.5s;
    -moz-transition: -moz-transform 0.5s, visibility 0 0.5s;
    transition: transform 0.5s, visibility 0 0.5s;

    background-color: #656565;
    -moz-box-shadow: -5px 0 10px rgba(64,64,64,.3);
    -webkit-box-shadow: -5px 0 10px rgba(64,64,64,.3);
    box-shadow: -5px 0 10px rgba(64,64,64,.3);
    background-image: -moz-linear-gradient(left, #292929 0%, #333 10.25%, #363535 29.49%, #3a3a3a 100%);
    background-image: -o-linear-gradient(left, #292929 0%, #333 10.25%, #363535 29.49%, #3a3a3a 100%);
    background-image: -webkit-linear-gradient(left, #292929 0%, #333 10.25%, #363535 29.49%, #3a3a3a 100%);
    background-image: linear-gradient(left, #292929 0%, #333 10.25%, #363535 29.49%, #3a3a3a 100%);
}

body.push-left {
    margin: 0 !important;
}
.push-left #page-wrap, 
.push-left #navbar-mobile {
    -webkit-transform: translate3d(-280px,0,0);
    -moz-transform: translate3d(-280px,0,0);
    transform: translate3d(-280px,0,0);
}
.push-left .mobile-menu-cover {
    display: block;
}
.push-left .mobile-menu-right {
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    visibility: visible;
    -webkit-transition: -webkit-transform 0.5s, visibility 0 0;
    -moz-transition: -moz-transform 0.5s, visibility 0 0;
    transition: transform 0.5s, visibility 0 0;
}

@media all and (max-width: 380px) {
    .mobile-menu-right {
        width: 80%;
        -webkit-transform: translate3d(100%,0,0);
        -moz-transform: translate3d(100%,0,0);
        transform: translate3d(100%,0,0);
    }
    .push-left #page-wrap, 
    .push-left #navbar-mobile {
        -webkit-transform: translate3d(-80%,0,0);
        -moz-transform: translate3d(-80%,0,0);
        transform: translate3d(-80%,0,0);
    }
    .push-left .mobile-menu-right {
        -webkit-transform: translate3d(0,0,0);
        -moz-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
    }
}

/*****************/

.mobile-menu-right {
    text-align: right;
    padding-right: 15px;
}
.mobile-menu-right h2,
.mobile-menu-right h3 {
    color: #f99f25;
}
.mobile-menu-right h3 {
    font-size: 14px;
}
.mobile-menu-right p {
    color: white;
}
.mobile-menu-right p small {
    font-size: 12px;
}
.mobile-menu__seminar {
    margin-bottom: 20px;
}
.mobile-menu__seminar p {
    font-size: 16px;
    margin: 0;
}
.mobile-menu__seminar .mobile-menu__seminar-text {
    color: #727272;
    font-size: 14px;
}
.link-rarrow {
    color: white;
}
.link-rarrow:hover {
    color: white;
}
.link-rarrow:after {
    content: "\00bb";
    color: #f99f25;
    display: inline-block;
    margin-left: 5px;
}
.mobile-menu-right footer {
    margin-top: 30px;
}
.mobile-menu-right footer img {
    max-height: 34px;
    float: left;
    vertical-align: middle;
}
.mobile-menu-right .mobile-menu__facebook {
    float: none;
    width: 32px;
    vertical-align: middle;
    margin-top: 5px;
}

@media all and (max-width: 380px) {
    .mobile-menu__seminar p {
        font-size: 15px;
    }
}

/*****************/

@media all and (min-width: 720px) {
    .mobile-menu,
    .mobile-menu-cover {
        display: none !important;
    }

    #page-wrap {
        -webkit-transform: translate3d(0,0,0) !important;
        -moz-transform: translate3d(0,0,0) !important;
        transform: translate3d(0,0,0) !important;
    }
}

/************************
 *   BLOG
 ************************/
@media all and (max-width: 720px) {
    .mobile-menu {
        display: block;
    }

    .blog .content {
        padding-left: 0;
        padding-right: 0;
    }
    .blog .wp-post-image {
        width: 100%;
        max-width: 400px;
        margin-right: auto;
        margin-left: auto;
        display: block;
    }

    .blog .header {
        line-height: 1;
    }
    .blog .header a {
        font-size: 20px;
    }
    .blog .entry-meta {
        font-size: 12px;
    }

    .blog .content {
        /*text-align: center;*/
    }
    .blog .entry-content {
        text-align: left;
    }

    .blog .blog-nav-links {
        color: white;
    }
    .blog .blog-nav-links a {
        display: block;
        text-align: center;
    }

    .group-blog .post {
        width: 100%;
        float: none;
    }

    .group-blog.single .header a {
        font-size: 25px;
    }
}

/************************
 *   LISTING PAGES
 ************************/
@media all and (max-width: 720px) {
    .listing {
        margin: 20px 0;
    }
    .listing li {
        width: 100%;
        float: none;
        text-align: center;
        display: block;
        height: auto;
        margin: 20px 0;
    }

    .listing.projects li {

    }
    .listing.projects li .suburb {
        font-weight: bold;
    }

    .listing.small {
        margin-left: 0;
    }

    .team .name {
        margin: 0 auto !important;
        height: auto !important;
    }
    .team .title {
        margin: 10px 0;
    }
    .team h2 {
        text-align: center;
    }

    li.property-type {
        position: relative;
        height: 110px;
    }
    li.property-type img {
        bottom: 20px;
        left: 0;
        right: 0;
        position: absolute;
        margin: 0 auto;
    }
}

/************************
 *   OFFICE PAGES
 ************************/
@media all and (max-width: 720px) {
    .post-type-archive-office .contact {
        max-width: 240px;
        margin-left: auto;
        margin-right: auto;
    }
    .post-type-archive-office .office-detail-cont {
        text-align: left;
        height: auto;
    }
    .post-type-archive-office .listing {
        margin-top: 0;
    }
    .office-developer-cta {
        display: none;
    }

    .office-header-container .columns {
        float: none !important;
        width: 100%;
        text-align: left;
    }

    .office-left-col,
    .office-right-col {
        width: 100%;
        float: none;
    }
    .office-right-col {
        padding: 0;
    }
    .single-office .speaker {
        display: none;
    }
    .single-office .introduction-panel {
        display: none;
    }
    .single-office .contact-panel .columns {
        width: 100%;
        float: none;
    }
    .single-office .contact-panel h4,
    .single-office .contact-panel p {
        padding-left: 0;
    }
    .single-office .contact-panel .button {
        display: block;
        font-size: 16px;
        margin-top: 20px;
    }
    .single-office .office-detail {
        font-size: 17px;
    }
}

/************************
 *   SEMINARS
 ************************/
.single-seminar .seminar-row {
    position: relative;
    max-width: 960px;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 60px;
}
.seminar-form-container {
    right: 0;
    top: 0;
    position: absolute;
    z-index: 2;
}
.single-seminar .seminar-button {
    display: none;
}

@media all and (max-width: 720px) {
    .seminar-form-container {
        position: static;
        width: 100%;
        max-width: 300px;
        margin-left: auto;
        margin-right: auto;
        float: none;
    }

    .banner {
        padding-top: 0;
        height: auto;
    }
    .banner .columns {
        display: none;
        width: 100%;
        float: none;
    }
    .banner .banner-information {
        display: block;
    }
    .banner h1 {
        font-size: 30px;
    }
    .banner ul {
        margin-left: 20px;
    }

    .single-seminar .content .columns {
        width: 100%;
        float: none;
        display: block;
        position: static !important;
    }
    .single-seminar .date {
        max-width: 100px;
        margin: 15px auto;
    }
    .single-seminar .speaker {
        text-align: center;
        margin: 10px 0;
    }
    .single-seminar .speaker img {
        display: inline-block;
    }
    .single-seminar .speaker strong {
        display: block;
    }

    .single-seminar .seminar-row {
        margin-bottom: 20px;
    }
    .single-seminar .content > .row {
        margin-top: 10px;
    }
    .single-seminar .content > .row h2 {
        font-size: 16px;
        font-weight: bold;
    }
    .single-seminar .content > .row .small-1 {
        float: left;
        width: 70px;
        margin-right: 0;
    }
    .single-seminar .content > .row .small-1 .date {
        margin-top: 6px;
    }
    .single-seminar .content > .row .small-8 {
        float: right;
        width: 80%;
        width: -webkit-calc(100% - 70px);
        width: -moz-calc(100% - 70px);
        width: calc(100% - 70px);
        padding-left: 0;
    }

    .single-seminar .expand_container {
        padding-left: 0;
    }

    .single-seminar .seminar-button {
        display: block;
    }
}

/************************
 *   PSA
 ************************/
@media all and (max-width: 720px) {
    .page-template-page-psa-php .banner {
        height: auto !important;
        padding: 20px 0;
        background-size: cover;
    }
    .page-template-page-psa-php .banner-image {
        display: none;
    }
    .page-template-page-psa-php .banner-form-container {
        display: block;
        width: 100%;
        float: none;
        max-width: 350px;
        margin-left: auto;
        margin-right: auto;
    }
    .page-template-page-psa-php .banner-form-container .columns {
        display: block;
    }
    .page-template-page-psa-php h2 {
        font-size: 20px;
        line-height: 1;
    }
}

/************************
 *   HOME
 ************************/
#home-page-seminar-modal {
    max-width: 350px;
}
#home-page-seminar-modal > h1 {
    margin-left: 20px;
    margin-top: 15px;
    margin-bottom: 5px;
    margin-right: 20px;
}
#home-page-seminar-modal > p {
    margin-left: 20px;
}
#home-page-seminar-modal .seminar-modal-item {
    border-top: 1px #dadada solid;
    padding-top: 10px;
    padding-left: 20px;
    display: block;
    background: url('../img/mobile/arrow-right.png') no-repeat;
    background-position: 95% 25px;
}
#home-page-seminar-modal .seminar-modal-item h2 {
    color: #ffa23a;
}
#home-page-seminar-modal .seminar-modal-footer {
    background: #f2f2f2;
    display: block;
    text-align: center;
    padding: 20px 0;
    color: #a1a1a1;
    font-style: italic;
}

@media all and (max-width: 720px) {
    .home .banner {
        display: none;
    }
    .home .cta {
        display: none;
    }
    .home .content-wrapper {
        display: none;
    }
    .home .content-news-column {
        width: 100%;
        float: none;
    }
    .home .content-projects-column {
        display: none;
    }
    .home .content-news-column {
        margin-top: 0 !important;
        padding-top: 20px;
    }
    .home .content-news-column > h2.line {
        display: none;
    }
    .home .content-news-column .blog-entry {
        /*text-align: center;*/
    }
    .home .content-news-column .column {
        /*text-align: center;*/
        max-width: 400px;
        margin-left: auto;
        margin-right: auto;
        float: none;
    }
}

/************************
 *   PROJECT
 ************************/
 @media all and (max-width: 720px) {
    .single-current_project .sidebar,
    .single-past_project .sidebar {
        display: none;
    }
    .single-current_project .post,
    .single-past_project .post {
        width: 100%;
        float: none;
    }
    .single-current_project .post .columns,
    .single-past_project .post .columns {
        width: 100%;
        float: none;
        margin-bottom: 20px;
    }
    .single-current_project .post .columns img,
    .single-past_project .post .columns img {
        float: none;
    }
    
    .page-template-page-projects-php .banner {
        height: auto;
        padding: 20px 0;
    }
    .page-template-page-projects-php .banner .banner-image {
        display: none;
    }
    .page-template-page-projects-php .banner .banner-details {
        display: block;
        width: 100%;
        float: none;
        max-width: 400px;
        margin-left: auto;
        margin-right: auto;
    }
    .page-template-page-projects-php .banner .banner-details .columns {
        width: 100%;
        display: block;
        float: none;
    }
    .post-type-archive-current_project h2,
    .post-type-archive-past_project h2 {
        text-align: left;
    }
    .post-type-archive-current_project .listing.projects li,
    .post-type-archive-past_project .listing.projects li {
        height: auto;
    }

}

/************************
 *   TEAM MEMBER
 ************************/
@media all and (max-width: 720px) {
    .single-team_member .content > .columns  {
        width: 100%;
        float: none;
        margin-bottom: 20px;
    }
    .single-team_member .content > .columns.small-3 img {
        float: none;
        max-width: 250px;
    }
}

/************************
 *   MATT CHANGES
 ************************/
 @media all and (max-width: 720px) {
    .page-navigation  { 
         padding: 5px 0 16px 0;

    }

    .page-navigation a { 
        line-height: 2.2;
         
    }
    .main-contact-panel {
        margin-top: -10px;
        margin-bottom: -10px;

    }   
    .alignleft.size-full.wp-image-346 {
        max-width: 180px;

    }

    .single-team_member .content > .columns.small-3 img {
        max-width: 180px;
    }

}


